Subject: Re: [lojban] Objective Reality & krici (was: Random lojban questions/annoyances.

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Mar 2001 21:50:10 -0500 (EST)

On Wed, 21 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >The question of the presence (or not) of an Objective Reality is boring,
> >but the question of whether or not a discussion is capable of ever
> >converging is interesting.
>
> Isn't it a trivial question though? Some discussions do converge
> and others diverge, so yes, a discussion is capable of converging.
> Or did you mean to refer to a specific discussion, such as the one
> about {djuno}?

Well, in Chemistry, they were arguing certain topics 200 years ago, but
they aren't arguing them anymore. In Philosophy, they are arguing many
topics they were even 2000 years ago. I explored the difference in that
balvi article which I believe you commented on.

> What I find interesting is that I remember using the very same
> word (divergent) about my discussions with Lojbab, maybe it was
> even about a previous round of the djuno discussion.

Interesting! I never saw that discussion.

> >Then after all this discussion, I return to my original challenge: Show
> >me a case of a belief without any evidence, for commonly used definitions
> >of "evidence".
>
> For some people believing without any evidence, even against
> all evidence, is a virtue (faith).

They get their evidence from scripture.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.